Subject: RE: MUCH faster cygwin.dll was RE:Time and motion studies of gcc and egcs and LCC
From: [email-masked] (Earnie Boyd)

17 Feb 1998 15:37:00 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Reply-To: <[email-masked]>
>From: "Colman Curtin" <[email-masked]>
>To: <[email-masked]>, <[email-masked]>
>Subject: RE: MUCH faster cygwin.dll was RE:Time and motion studies of 
gcc   and egcs and LCC
>Date: Tue, 17 Feb 1998 11:22:33 -0000
>
>Hi all,
>
>> >at least 30-40% speed increase on EVERYTHING ;^)
>> *I* hadn't thought of this, and I just tried it.  It works!  
Brilliant!
>
>tried this too, it works but not all the time. I haven't had time to 
look
>further but gdb dies on start-up with a stripped and/or rebased DLL. Am 
I
>missing something?

Could this be due to the tcl/tk dll's that were cygwin built?  The 
original poster did mention that all dll's built with cygwin would have 
to be relocatable.

>
>running on p133 W95 32MB with latest coolview.
>
>thanks in advance
>Colman.
>____________________________________________________________
>Colman Curtin					mailto:[email-masked]
>Senior Software Engineer
>------------------------------------------------------------
>Trintech (Manufacturing) Ltd,		http://www.trintech.com/
>South County Business Park,
>Leopardstown,
>Dublin 18.
>Tel +353-1-2956766		Fax +353-1-2954735
>------------------------------------------------------------
>
>How do you explain school to a higher intelligence?
>		-- Elliot, "E.T."
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".